/*custom pricing style*/

body {
	font-family: 'Open Sans', sans-serif;
}

h1, h2 {
	border-bottom: 2px solid #00AEEF;
	font-size: 22px;
	margin: 0 0 2px 0;
	padding-bottom: 3px;
	display: inline-block;
    	line-height: 33px;
	border-radius: 0 !important;
	box-sizing: border-box;
}


#layerslider h2 {
	border-bottom: none;
	display: block;	
}


.footer,
.footer p,
.footer a {
	font-size: 13px;
}

.uk-africa {
    background-color: #0a4d87 !important;
    color: #ffffff !important;
}

.europe-middle-east {
    background: #9ec4de !important;
    color: #ffffff !important;
}

.russia-china {
    background: #4f403b !important;
    color: #ffffff !important;
}

.aus-nz {
    background: #f07321 !important;
    color: #ffffff !important;
}

.north-south-america {
    background: #00aded !important;
    color: #ffffff !important;
}

.rest-of-the-world {
    background: #ffffff !important;
    color: #00aded !important;
}

.saving {
    background: #F5D93E !important;
    margin: 5px;
    margin-top: 20px;
    padding: 10px;
    text-align: center;
    font-size: 16px;
}

.savig.small {
    font-size: 14px;
}

.price-table {
    width: 100%;
    font-family: 'Open Sans', sans-serif;
    color: #000;
}

.price-table td {
    width: 20%;
    /*background: #ffffff;*/
    padding: 10px;
    border-left: 5px solid #ffffff;
    border-right: 5px solid #ffffff;
    border-bottom: 5px solid #ffffff;
    vertical-align: top;
}



.price-table tr.light td {
    /*background: #9DCBDE;*/
}

.price-table tr.dark td {
    /*background: #ef008a;*/
}

.price-table td.first {
    border-left: none;
}

.price-table td.last {
    border-right: none;
}

.price-table td.bottom {
    padding-bottom: 10px;
    border-bottom: 0;
}

.no-bottom-border {
    border-bottom: 0 !important;
}

.no-bottom-padding {
    padding-bottom: 0 !important;
}

.price-table td.pop {
    padding: 0;
    vertical-align: bottom;
}

.pop-inner {
    border: 1px solid #000000;
    border-bottom: none;
    width: 100%;
    height: 100%;
    padding: 10px;
    font-size: 16px;
    background: #000000;
    color: #ffffff;
}

.pop-inner.white {
    border: 1px solid #dddddd;
    border-bottom: none;
    width: 100%;
    height: 100%;
    padding: 5px;
    font-size: 14px;
    background: #ffffff;
    color: #000000;
}

.price-popular {
    text-align: center;
    font-size: 20px;
    
}

/*.price-popular td.bordered {
    border: 1px solid #333333;
}*/

.price-top-heading {
    font-size: 20px;
    text-align: center;
    font-family: 'Open Sans', sans-serif;
    color: white;
    font-weight: bold;
}

.price-top-heading td {
    border-bottom: 0;
    padding-bottom: 0;
}

.price-top-price {
    color: #ffffff !important;
    font-size: 36px;
    text-align: center;
}

.price-currency {
    font-size: 28px;
}

.price-top-text {
    color: #ffffff !important;
    text-align: center;
}

.bold {
    font-weight: bold;
}

.center {
    text-align: center;
}

.fullwidth {
    width: 100%;
}

.spaced {
    line-height: 2.0;
}

.tablet {
    display: block;
}

.phone {
    display: none;
}

.price-section {
    margin-bottom: 20px;
}

.price-section div {
    padding: 10px;
}

.price-section div.last {
    padding-bottom: 10px;
}

.price-section div.light {
    background: #9dc5de;
}

.green-1 {
    background: #498b7e;
}

.green-2 {
    background: #8bada5;
}

.green-3 {
    background: #68998e;
}

.blue-1 {
    background: #00adee;
}

.blue-2 {
    background: #9dc6e0;
}

.blue-3 {
    background: #7999b5;
}

.orange-1 {
    background: #f07428;
}

.orange-2 {
    background: #f9b483;
}

.orange-3 {
    background: #f6995c;
}

.events101-button {
	background: #094D88 !important;
    border-color: #094D88 !important;
    color: #fff !important;
}

.events101-button:hover {
	background: #00aeef !important;
    border-color: #00aeef !important;    
}

.navbar-toggle: {hover
	background: #00aeef !important;
}

@media (max-width: 768px) {
    .tablet {
        display: none;
    }

    .phone {
        display: block;
    }

    .saving {
        margin-left: 0;
        margin-right: 0;
    }
}


